Puthagam Android App - Bug #5113

Download feature is dowloading all content to phone. Is this how it should be? We can consume
offline only from the app right?

11/09/2022 12:23 PM - priyanka Sharma

Status: Closed Start date: 11/09/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As discussed hide files and change extension to prevent from opening file outside

History

#1 - 11/09/2022 11:36 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/11/2022 11:13 AM - priyanka Sharma

- Status changed from Resolved to Closed
